* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-COLOR: #edeeee; FONT-FAMILY: arial, georgia, verdana; FONT-SIZE: 12px
}
#main_container {
	BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 968px
}
.clear {
	CLEAR: both
}
H1 {
	MARGIN: 10px 0px
}
H2 {
	MARGIN: 10px 0px
}
H3 {
	MARGIN: 10px 0px
}
P {
	MARGIN: 10px 0px
}
H3 {
	COLOR: #525252; FONT-SIZE: 11px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
A {
	COLOR: #525252; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#menu_container {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 15px; WIDTH: 938px; PADDING-RIGHT: 15px; PADDING-TOP: 20px
}
#menu_container UL {
	LIST-STYLE-TYPE: none
}
#menu_container UL LI {
	MARGIN: 0px 10px; FLOAT: left; FONT-SIZE: 11px
}
#menu_container .left_list {
	FLOAT: left
}
#menu_container .right_list {
	FLOAT: right
}
#menu_container .right_list LI {
	MARGIN: 0px 5px
}
#header_container {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 15px; WIDTH: 953px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.logo {
	FLOAT: left
}
#header_container .right_text {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #afafaf; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: right; COLOR: #fff; FONT-SIZE: 15px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#header_category_container {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px; PADDING-LEFT: 29px; WIDTH: 910px; PADDING-RIGHT: 29px; MARGIN-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 1px
}
#header_category_container UL {
	LIST-STYLE-TYPE: none
}
#header_category_container UL LI {
	FLOAT: left; FONT-SIZE: 15px; FONT-WEIGHT: normal; MARGIN-RIGHT: 20px
}
#header_category_container UL LI A {
	COLOR: #fff
}
#featured_home_top {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; WIDTH: 910px; PADDING-RIGHT: 29px; PADDING-TOP: 1px
}
#featured_home_top .home_top_box {
	WIDTH: 284px; FLOAT: left; MARGIN-RIGHT: 25px
}
#featured_home_top .home_top_box IMG {
	WIDTH: 284px; HEIGHT: 176px
}
#featured_home_top .last {
	MARGIN-RIGHT: 0px
}
#content {
	MARGIN-TOP: 15px; WIDTH: 968px; FLOAT: left
}
#content .featured_box {
	WIDTH: 250px; FLOAT: left; COLOR: #afafaf; MARGIN-RIGHT: 50px
}
#content .featured_box IMG {
	WIDTH: 240px; HEIGHT: 250px
}
#content .featured_box P {
	COLOR: #afafaf; FONT-SIZE: 11px
}
#content .last {
	MARGIN-RIGHT: 0px
}
#content .first {
	MARGIN-LEFT: 61px
}
#content .single {
	PADDING-LEFT: 29px; WIDTH: 920px
}
#content .single H1 {
	FONT-SIZE: 13px
}
#content .post_divider {
	BORDER-BOTTOM: #eee 1px solid; MARGIN: 30px 0px; WIDTH: 100%; HEIGHT: 2px
}
.nav_container {
	PADDING-BOTTOM: 0px; MARGIN: 15px 0px; PADDING-LEFT: 10px; WIDTH: 880px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#footer {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; MARGIN-TOP: 5px; PADDING-LEFT: 5px; WIDTH: 958px; PADDING-RIGHT: 5px; COLOR: #afafaf; BORDER-TOP: #eee 1px solid; PADDING-TOP: 5px
}
.head2 {
    color: #5E5E5E;
    display: block;
    font-family: "Knockout",sans-serif;
    font-size: 36px;
    font-weight: 100;
    letter-spacing: 0;
    margin: 0;
    padding: 32px 0 2px;
    text-align: left;
}